.card{
    padding-top: 1px;
    border: 1px solid #c0c0c0;
    border-top: none;
}

.card:first-child{
    border-top: 1px solid #c0c0c0;
}

.card-item{
    padding: 10px;
}

.card-item__cross, .card-item__gear {
    float: right;
}

.card-item__content{
    margin-right: 20px;
}

.card-item_inactive {
    opacity: 0.6;
    cursor: default;
}

.card-picture {
    width: 50px;
    float: left
}

.card-description {
    margin-left:  70px;
}

.finder-found-itemcontainer .card-item{
    background-color: #fffbe3;
    cursor: pointer;
}

.finder-found-itemcontainer .card-item:hover{
    background-color: #feecd1;
}
